/* Experience category */
.tour_container .header-experience a.experience-category {
	font-size: 14px;
	font-weight: 600;
	line-height: 30px;
	color: var(--1);
	padding: 0 12px;
	display: table;
	height: 30px;
	background-color: var(--w);
	position: absolute;
	top: 10px;
	left: 10px;
	border-radius: 10px;
}

/* Body img */
.tour_container .header-experience {
	height: 200px;
	position: relative;
	margin-bottom: 15px;
}

.tour_container .header-experience a {
	display: flex;
	height: 100%;
}

.tour_container .header-experience img {
	max-height: 200px;
	height: 100%;
	object-fit: cover;
	border-radius: 10px;
}

/* Body experience */
.tour_container .body-experience {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-wrap: wrap;
	row-gap: 10px;
}

/* Title */
.tour_container .body-experience h4 {
	padding: 0;
	width: 100%;
}

.tour_container .body-experience h4 a,
.tour_container .body-experience h4 a:hover {
	font-family: var(--ff1);
	color: var(--text);
	line-height: 1.2em;
	font-weight: 600;
	text-decoration: none;
}

/* Review box */
.tour_container .body-experience .review-box {
	display: none;
	flex-wrap: wrap;
	align-items: baseline;
	justify-content: flex-start;
	width: 100%;
}

.tour_container .body-experience .review-box .rating i:before {
	margin: 0 4px 0 0;
}

.tour_container .body-experience .review-box .review-count {
	font-size: 14px;
}

.rating i.icon-star:before {
	color: var(--1);
}

/* Experience excerpt */
.tour_container .body-experience .review-box + p {
	display: none;
}

.tour_container .body-experience .experience-excerpt {
	display: none;
	width: 100%;
}

/* Price */
.tour_container .body-experience .price-per-person {
	width: 100%;
}

.tour_container .body-experience .price-per-person span {
	font-family: var(--ff1);
	color: var(--text);
}

.tour_container .body-experience .price-per-person span.single-price {
	font-weight: 700;
}

.tour_container .body-experience .price-per-person span + span + span {
	display: none;
}

/* Price home */
.price-per-person {
	color: transparent;
	overflow: hidden;
}

.home .price-per-person .single-price {
	margin-left: -23px;
}

.home .price-per-person .single-price:before {
	content: 'from '
}